Subject: Trainer Candidate - KOMAL CHAUHAN
From: KOMAL CHAUHAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Dec 2022 07:56:29 -0500

| | Tech Support Test

Name | KOMAL CHAUHAN
E-mail | [email-masked]
Phone Number | (0120) 9625098437
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasundhara, Ghz

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana | Senior Associate | | 30,000
Previous Employer 1 | Genpact | Associate | 14 November 2021 | 22,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I have worked as a medical summarizer in Genpact for 3 years and then I switched to Provana as a Senior associate and is currently working as a quality analyst for medical records department. In total I have 4+ years of experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | According to my experience, the most challenging situation I have faced to bring improvements in quality in my team are the feedbacks that I am supposed to give. As different people prepare different summaries, I needed to see what approach I have to choose for a particular person. Some are quite adamant to accept their mistake and some are quite flexible and understanding in their errors and easily rectify their mistakes. So, I have to apply different approaches. For example, some need constant reminder of the guidelines given by the client and some need constant motivation and support to make them understand how they can improve. People take the feedbacks in different ways, as some take it positively and some think they are being let down in their work. So a polite and positive attitude has to be made by me in order to make everyone understand how they can improve their quality and maintain its consistency.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is a well given satisfactory service but a great service is something which follows every guideline of the client and delivers and impeccable product.
What according to you makes you a good candidate for this position? | I have 4+ years of experience as a quality analyst and I always work to maintain a consistent quality. I am a self-driven person who is open to ideas best suited for the product given to client.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |